| Home | Libraries | People | FAQ | More

## Struct template has_trivial_destructor<boost::interprocess::allocator< T, SegmentManager >>

boost::has_trivial_destructor<boost::interprocess::allocator< T, SegmentManager >>

## Synopsis

    // In header: <boost/interprocess/allocators/allocator.hpp>

    template<typename T, typename SegmentManager>
    struct has_trivial_destructor<boost::interprocess::allocator< T, SegmentManager >> {

      enum @2 { value =  true };
    };